/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc101              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc102              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
.cc99               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e18             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e3dea4;
	position        : absolute;
	left            :  24.00pt;
	top             : 728.25pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e17             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 681.00pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             :  75.75pt;
	width           : 696.75pt;
	height          : 521.25pt;
	}
div#e15             { /* We took delivery of our ... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : justify;
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             :  79.50pt;
	width           : 679.50pt;
	height          : 477.75pt;
	}
span#e14            { /* images/rovon_new023008.j... */
	background      : transparent url(images/rovon_new023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 737.25pt;
	top             :  75.75pt;
	width           : 240.00pt;
	height          : 183.75pt;
	}
span#e13            { /* images/rovon_new023007.j... */
	background      : transparent url(images/rovon_new023007.jpg) no-repeat top left;
	position        : absolute;
	left            : 737.25pt;
	top             : 306.75pt;
	width           : 240.00pt;
	height          : 183.75pt;
	}
span#e12            { /* images/rovon_new023006.j... */
	background      : transparent url(images/rovon_new023006.jpg) no-repeat top left;
	position        : absolute;
	left            : 737.25pt;
	top             : 537.75pt;
	width           : 240.00pt;
	height          : 183.75pt;
	}
span#e11            { /* images/rovon_new023005.j... */
	background      : transparent url(images/rovon_new023005.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             : 619.50pt;
	width           : 205.50pt;
	height          :  64.50pt;
	}
div#e10             { /* Layout of the Elegance 8... */
	position        : absolute;
	left            : 270.75pt;
	top             : 601.50pt;
	width           : 205.50pt;
	height          :  24.00pt;
	}
span#e9             { /* images/rovon_new023004.j... */
	background      : transparent url(images/rovon_new023004.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 566.25pt;
	width           : 240.00pt;
	height          : 135.00pt;
	}
span#e8             { /* images/rovon_new023003.j... */
	background      : transparent url(images/rovon_new023003.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 544.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e7              { /* The day we took delivery... */
	position        : absolute;
	left            :  28.50pt;
	top             : 703.50pt;
	width           : 235.50pt;
	height          :  21.75pt;
	}
div#e6              { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  24.75pt;
	top             : 723.00pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
a#a6                { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
span#e5             { /* images/rovon_new023002.g... */
	background      : transparent url(images/rovon_new023002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1000.50pt;
	height          :  63.75pt;
	}
span#e4             { /* images/rovon_new023001.g... */
	background      : transparent url(images/rovon_new023001.gif) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  36.00pt;
	}
div#e3              {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  40.50pt;
	width           :1001.25pt;
	height          :  24.00pt;
	}
div#e2              { /* Burstner Elegance 821i */
	position        : absolute;
	left            :  59.25pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
div#e1              { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  24.75pt;
	top             :  40.50pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
a#a1                { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
